@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold.eot');
    src: url('../fonts/lato-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold.woff2') format('woff2'),
         url('../fonts/lato-bold.woff') format('woff'),
         url('../fonts/lato-bold.ttf') format('truetype'),
         url('../fonts/lato-bold.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular.eot');
    src: url('../fonts/lato-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular.woff2') format('woff2'),
         url('../fonts/lato-regular.woff') format('woff'),
         url('../fonts/lato-regular.ttf') format('truetype'),
         url('../fonts/lato-regular.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal; 
}

a img {border: none; }



a, #navEZPagesTOC ul li a {

        color:#929292;

        text-decoration:none;

        }

 

a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {



        }



h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{

        

        }



.biggerText {



        }



#gender-male, #gender-female, #email-format-text{ margin-left:8px;}

.information{ padding:8px 0 0 16px;}





#featuredProducts, #whatsNew, #specialsDefault, #specialsListing{ padding-right:1px;}



CODE {

        font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; color:#929292;

        }



FORM, SELECT, INPUT {

       

        }

FORM	{margin:0px; padding:0px;}



TEXTAREA {

        margin: auto;

        display: block;

        width: 95%;

        }



input:focus, select:focus, textarea:focus {



        }



FIELDSET {

        padding: 0.5em;

        margin: 0.5em 0em;

		border:1px solid #E1E1E1;

		color:#000;

        }



LEGEND {

        font-weight: bold; padding:0 5px; margin-top: 11px; /*color:#929292;*/

        }



LABEL, h4.optionName {

        

        }



LABEL.checkboxLabel, LABEL.radioButtonLabel {

		margin-left:5px;

        }



#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

        float: left;

        }



LABEL.inputLabel {

        width: 11em;

        float: left;

		/*padding-left:10px;*/

        }



LABEL.inputLabelPayment {

        width: 15em;

        float: left;

        }



LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {

        width: 12em;

        float: left;

        }



P, ADDRESS, #contactUsNoticeContent {

        padding: 0.5em;

        }



ADDRESS {

        font-style: normal;

		color:#000;

        }



.clearBoth {

        clear: both;

        }



HR {

	color:#C1C1C1;

	border:0; border-top:1px solid #E1E1E1;

	margin:5px 0px;

}



/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

        line-min-height: 1.8em;

        padding: 0.2em;

        

        }



.messageStackWarning, .messageStackError {

        color:#FF0000; 

        }



.messageStackSuccess {

        background-color: #F1F6E6;

        color:#929292;

        }



.messageStackCaution {

        background-color: #FFFF66;

        color:#929292;

        }



/*wrappers - page or section containers*/

#mainWrapper {

        text-align: left;

        vertical-align: top;

        }



#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {

        }



#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {

       

        } 



#tagline {

        color:#929292; margin-top:10px;

        font-size: 12px;

        text-align : center;

        vertical-align: middle;

        }



#sendSpendWrapper {

        border: 1px solid #cacaca;

        float: right;

        margin: 0em 0em 1em 1em;

        }



.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

        margin: 0;

		color:#929292;

        }

.floatingBox a {color:#929292;}

#productDetailsList li a{ color:black;}

#productDetailsList li { color:black;}

.wrapperAttribsOptions { display:block;

        margin: 0.3em 0em;

        }



/*navigation*/

#sorter {margin:10px 10px -20px 10px;}

.navSplitPagesResult {margin-top:7px; margin-bottom:7px; margin-left:10px; margin-right:10px; font-size:10px;}

.navSplitPagesResult a {color:#161616;}

.navSplitPagesLinks {margin-top:7px; margin-bottom:7px; margin-left:10px; margin-right:10px; font-size:10px;}

.navSplitPagesLinks a {color:#161616;}

.navNextPrevCounter {

        margin: 0em;

        font-size: 0.9em;

        }

.navNextPrevList {

        display: inline;

        white-space: nowrap;

        margin:0px 2px 3px 0px;

        list-style-type: none;

        }

.navNextPrevWrapper{

		margin-bottom:2px;

		}



#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {

       

        }



#navMain ul, #navSupp ul, #navCatTabs ul  {

        margin: 0;

        padding:  0.5em 0em;

        list-style-type: none;

        text-align: center;

        line-min-height: 1.5em;

        }



#navMain ul li, #navSupp ul li, #navCatTabs ul li {

       

        }



#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {

      

        }



#navEZPagesTOCWrapper {

        font-weight: bold; float:inherit;

        min-height: 1%;

		padding:0.5em;

		margin:5px 0px;

        border: 1px solid #E1E1E1;

        }



#navEZPagesTOC ul {

        margin: 0;

        padding:  0.5em 0em;

        list-style-type: none;

        line-min-height: 1.5em;

        }



#navEZPagesTOC ul li {

        white-space: nowrap;

        }



#navEZPagesTOC ul li a {

        padding: 0em 0.5em;

        margin: 0;

        }

#turn_hideme img{
	max-width:initial;
}

#navMainSearch, #navCategoryIcon {

        margin:5px 5px 0 0px;

        }







#navEZPagesTop {

        

        }





/*The main content classes*/

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

        vertical-align: top;

        }



/*.content,*/ #productDescription, .shippingEstimatorWrapper {

        /*font-size: 1.2em;*/

        /*padding: 0.5em;*/

        }

.content	{

		margin:0;

		color:#000;

		}



.alert {

        color: #FF0000;

        margin-left: 0.5em;

		margin-right:5px;

        }

.advisory {}

.important {

        font-weight: bold;

		margin:5px;

        }

.notice {}

.rating{}

.gvBal {

        float: right;

        }

#bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {

        padding: 0em;

        }



.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {

        font-size: 0.9em;

        }



/*Shopping Cart Display*/



.tableHeading TH {



        }



.tableHeading, #cartSubTotal { 

      

	  }





.tableRow, .tableHeading, #cartSubTotal {

        min-height: 2.2em;

        }



.cartUnitDisplay, .cartTotalDisplay {

        text-align: right;

        padding-right: 0.2em;

        }



#scUpdateQuantity {

        width: 2em;

        }



.cartQuantity {

        width: 4.7em;

        }



.cartNewItem {

        color:#929292;

        position: relative;  /*do not remove-fixes stupid IEbug*/

        }



.cartOldItem {

        /*do not remove-fixes stupid IEbug*/

        }



.cartBoxTotal {

        text-align: right;

        font-weight: bold;

        }



.cartRemoveItemDisplay {

        width: 3.5em;

        }



#cartAttribsList {

        margin-left: 1em;

        }



#mediaManager {

width: 50%; 

margin: 0.2em;

padding: 0.5em;

}





#cartBoxListWrapper ul, #ezPageBoxList ul {

        list-style-type: none;

        }



#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

        margin: 0;

        padding: 0.2em 0em;

        } 



.totalBox {

        width: 5.5em;

        text-align: right;

        padding: 0.2em;

		color:#353535; font-size:10px; font-weight:bold; text-transform:uppercase;

        }



.lineTitle, .amount {

        text-align: right;

        padding: 0.2em;

        }



.amount {

        width: 5.5em;

        }



/*Image Display*/





.categoryIcon {}

#cartImage {

        margin: 0.5em 1em;

        }



/*Attributes*/

.attribImg {

        width: 20%;

        margin: 0.3em 0em;

}



.attributesComments {}



/*list box contents*/

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {



        }



/*sideboxes*/

.columnLeft {}

.columnRight {}













.sideBoxContent {

        }







.rightBoxHeading {

        margin: 0em;

        background-color: #663366;

        padding: 0.2em 0em;

        }



h3.leftBoxHeading a:hover {

        color: #FFFF33;

        text-decoration: none;

        } 



h3.rightBoxHeading a:hover {

        color: #FF0000;

        text-decoration: none;

        }



.rightBoxContent {

        margin-bottom: 1em;

        }



.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {



       width:auto;

        }

.categoryListBoxContents a {text-decoration:none; color:#000; text-transform:uppercase; text-align:center;}



.cartTotalsDisplay{



}





#bannerboxHeading {

        background-color: #0000CC;

}



#upProductsHeading {

        text-align: left;

        }



#upDateHeading {

        text-align: right;

        }



/*misc*/

.back {

        float: left;

        }



.forward {

        float: right;

        }



.bold {

        font-weight: bold;

        }



.rowOdd {

        

        min-height: 1.5em;

        vertical-align: top;

        }



.rowEven { padding:5px 5px 5px 5px;

        

        min-height: 1.5em;

        vertical-align: top;

        }



CAPTION {

        /*display: none;*/

        }



#myAccountGen li, #myAccountNotify li {

        margin: 0;

        } 



.accountTotalDisplay, .accountTaxDisplay {

        width: 20%;

        text-align: right;

        /*vertical-align: top*/

        }



.accountQuantityDisplay {

        width: 10%;

        vertical-align: top

        }



TR.tableHeading {

        min-height: 2em;

        }



#siteMapList {

        width: 90%;

        float: right;

        }

#siteMapList ul{ list-style:circle;}



.ratingRow {

        margin: 1em 0em 1.5em 0em;

        }



LABEL#textAreaReviews {

        font-weight: normal;

        }





/*!!!!!!!!!*/

#gvFaqDefaultMainContent{margin:10px 15px 15px 15px;}

#gvFaqDefaultContent{margin:0 5px 0 5px;}

#reviewsDefaultNoReviews{margin:0 5px 5px 5px;}

#createAcctSuccessMainContent{ margin:5px;}



.main_block {margin:20px;}



.ee	{text-decoration:line-through;}













/*  --------------- PRICES ---------------  */



.normalprice, .productSpecialPriceSale {

        

}

		

.normalprice {

	color:#353535; font-size:10px; font-weight:bold; text-transform:uppercase; text-decoration:line-through;

}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#353535; font-size:10px; font-weight:bold; text-transform:uppercase;}



.productSpecialPriceSale {

	text-decoration:line-through;

}

		

.productPriceDiscount {color:#373737; font-size:12px;}









/*  --------------- BUTTONS ---------------  */



.buttonRow, .buttonRow2 { 

		margin:0;

		padding:7px 0;

}




.buttonRow input, .buttonRow2 input, .buttonRow3 input {border:none; padding:0; background:none; }
.buttonRow input{background-clip: border-box;
    background-color: #29b031;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #000;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-top-color: #000;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 1px;
	border-left-color: #000;
    border-left-style: solid;
    border-left-width: 1px;
	border-right-color: #000;
    border-right-style: solid;
    border-right-width: 1px;
    color: #fff;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-top: 9px;
	padding:6px 14px;text-align: center;}
.buttons{ margin-left: -6px;}
#cartAdd  input{border:none;}
.buttonRow input:hover{    background-color: #777371;}

.quick_enquiry_img {float:right;}
.quick_enquiry_form{ float:left; width: 420px !important;}


.price b {display:none;}

div#dropMenu,
.menu-mobile{
	background:#777371;
}
.menu-mobile{
	position:relative;
	display:none;
}
.toggleMenu{
	display:none;
}
.menu-mobile form{
	position:absolute;
	top:0;
	right:0;
}
 form .header_search_wp{
	background: none repeat scroll 0 0 #777371; 
    height: 29px;  
    width: 205px !important;
	border-left: 0!important;
 }
 
form .header_search_wp input[type="image"] {
    position: absolute;
    right: 10px;
    top: 4px;
}
/* #mega-wrapper{
	position:relative;
} */
#mega-wrapper form{
	position: absolute;
	right: 0;
	z-index: 2;
}
.desktop_mode{
    display: none;
}
iframe {
  max-width: 100%;
}
 p.foot-text { position: relative; text-align: center; top: 45px; width: 100%; padding-bottom:10px;display:inline-block;}
 #footer ul.menu{
	 float:none;
	 margin:0;
 }
@media (max-width:600px){
    .mode-select{
        line-height: 20px;
        clear: both;
        margin: 0px auto;
        width: 230px;
		height:25px;
    }
    .desktop_mode{
        text-align: center;
        border: 1px solid #ededed;
        padding: 10px;
        text-decoration: none;
        background: #fdfdfd;
        display: block;
        float: left;
    }
    .btn-left{
        border-radius: 5px 0px 0px 5px;
        border-right:0px;
    }
    .btn-right{
        border-radius: 0px 5px 5px 0px;
    }
   p.foot-text {
    display: block;
    float: none;
    position: relative;
    text-align: center;
    top: 45px;
    width: auto;
   }
  p.foot-text .copy-right { font-size: 11px; color: rgb(53, 53, 53); font-weight: bold; display: block; clear: both;}
  p.foot-text .mobile-none{float: none !important; }

}
.grab{
	height: 24px;
    float: left;
    line-height: 24px;
    border-radius: 5px;
    border: 1px solid #000;
    background-color: #29b031;
    padding: 0 10px;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
}

#featuredProducts #productPrices.productGeneral282 .norm{
	float: left;
    padding-right: 0;
    width: 100%;
    margin-left: 0; 
}

.auck_only{
	font-weight: normal;font-size: 14px;
}

div#productPrices.productGeneral282{
	text-align: center;
    font-size: 16px;
    float: left;
   /*  margin-bottom: 20px; */
}

.buttons .bt-custom{
	color: #fff;
    background-color: #29b031;
    padding: 5px 2.5%;
    border: 1px solid #000;
    border-radius: 6px;
    width: 43%;
    text-align: center;
	font-size: 11px;
	text-decoration: none;
}

.buttons .products_butt12{
	float: left;
}

.buttons .products_buttmf{
	float: right;
}

#featuredProducts #productPrices.productGeneral282 .norm span {
    color: red;
    margin-left: 0;
    float: left;
    width: 100%;
    text-align: center;
    margin-top: -10px;
	font-size: 16px;
}

#cartAdd .cPath input[type="image"]{
    border: none;
    position: absolute;
    /* left: 50%; */
    width: 120px;
    opacity: 0;
    transform: translateX(-50%);
}

#productPrices.productGeneral282 .norm span{
	color: red;
    margin-left: -85px;
}

#productPrices.productGeneral282 .norm{
	color: transparent;
}

/* li.submenu ul.level3{
	display: none!important;
} */

/* li.submenu:hover ul.level3{display: block!important;} */

.cPath-cate282 .product-col{
	height: 330px;
}

.ak_only{
	float: left;
    width: 100%;
    margin-bottom: 15px;
    text-align: center;
}

#productPrices.productGeneral282 .smalltext1,
#productPrices.productGeneral282 br,
#productPrices.productGeneral282 .save{
	display: none;
}

/* Lightbox home page */
#page-wrap {
  margin: 0 auto;
  position: relative;
  width: 980px;
}
#gallery {
  display: table;
  margin: 0 auto;
}
#gallery li {
  float: left;
  margin: 10px 20px 0 0;
  position: relative;
}
#gallery span {
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  padding: 10% 0;
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 0;
  -moz-transition: opacity 0.6s ease-in;
  -o-transition: opacity 0.6s ease-in;
  -webkit-transition: opacity 0.6s ease-in;
}
#gallery li:hover span {
  opacity: 1;
}
#gallery a {
  border: 5px solid rgba(0, 0, 0, 0.1);
  display: block;
  position: relative;
  -moz-transition: border 0.6s ease-out;
  -webkit-transition: border 0.6s ease-out;
  transition: border 0.6s ease-out;
}
#gallery a:hover {
  border: 5px solid rgba(39, 25, 0, 1);
  border: 5px solid rgba(0, 0, 0, 0.5);
}
#gallery a:focus {
  -moz-transform: rotate(-2deg);
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg);
}
#gallery img {
  float: left;
}
#lightbox div.light {
  opacity: 0;
  position: absolute;
  left: 28%;
  padding-top: 60px;
  top: 0px;
  width:410px;
  height:420px;
  z-index: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#lightbox div.light .inlight{
  background: #fff;
  border: 30px solid #fff;
  width:415px;
  height:360px;
  border-radius: 10px;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
  position:relative;
}
#lightbox div:target {
  opacity: 1;
  z-index:10
}
#lightbox img {
  float: left;
  border-radius: 3px;
}
#lightbox #img2 {
  left: 35%;
}
#lightbox a.close {
  background: url(../images/close.png) no-repeat left top;
  height: 28px;
  width: 30px;
  position: absolute;
  top: -42px;
  right: -42px;
}
#lightbox h3{
	border-bottom: 1px solid #333;
	color: #333;
	font-family: "Lato Bold";
	font-size: 21px;
	line-height: 15px;
	margin: 0 0 17px;
	padding-bottom: 11px;
	text-transform: uppercase;
}
#lightbox label{
	font-size:12px;
	margin-bottom:3px;
	
}
#lightbox .s_input input{
	width:300px;
	padding:5px;
	margin-bottom:10px;
	margin-top:5px;
}
#lightbox form{
	margin-top:15px;
}
#main-width{
	position:relative;
	z-index:1;
}
#lightbox .button{
background-clip: border-box;
background-color: #29b031;
background-image: none;
background-origin: padding-box;
background-position: 0 0;
background-repeat: repeat;
background-size: auto auto;
border-color: #000;
border-image: none;
border-radius: 5px;
border-style: solid;
border-width: 1px;
color: #fff;
cursor: pointer;
font-family: Arial,Helvetica,sans-serif;
font-size: 16px;
font-weight: bold;
margin-top: 9px;
padding: 6px 10px;
text-align: center;
margin-top:30px;
}
.clabt{
	width:40px;
	height:40px;
	float:right;
}
#turn_hideme {
  display: block;
  float: left;
  height: 85%;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 85%;
  z-index: 1;
}
#pageflip img.outhover {
  z-index: 9980;
}
#pageflip {
  cursor: pointer;
  float: right;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 200;
}
#lightbox .button.kw{
	padding: 7px 10px;
}
#dropMenuWrapper.sticky {
	position: fixed;
	background: #fff;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	top:0px; 
	width:926px; 
	z-index:120000;
 }
#dropMenuWrapper.sticky  div#dropMenu{
	margin-bottom:0px;
}
input.inputrs{
	border: 0 none;
	color: #29b031;
	font-size: 16px;
	width: 40px;
}
.phwraper li{
	display:block;
}
.mypets{ /*header of 1st demo*/
cursor: hand;
cursor: pointer;
padding: 2px 5px;
border: 1px solid gray;
background: #E1E1E1;
}

.openpet{ /*class added to contents of 1st demo when they are open*/
background: white;
}
.thepet{
color:black;
}
.technology{ /*header of 2nd demo*/
cursor: hand;
cursor: pointer;
font: bold 14px Verdana;

margin: 10px 0;
}


.openlanguage{ /*class added to contents of 2nd demo when they are open*/
color: green;
}

.closedlanguage{ /*class added to contents of 2nd demo when they are closed*/
color: red;
}
.content-post .link-more{
	display:none;
}
.wooMainWrapper{
	display:table;
	width:100%;
}
.wooMainWrapper #content{
	float:right;
	padding-left:5px;
	width: 728px;
}
.wooMainWrapper #column-left{
	float:left;
	width:235px;
}
.namea a{
    min-height: 47px;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    display: block;
    font-size: 12px;
    text-decoration: none;
    min-width: 199px;	
}
#productMainImage img{
	max-width:150px;
}
#sorter select{
	float:left;
} 
.grab-form span.wpcf7-list-item{
	clear: both;
}
.grab-form span.wpcf7-list-item label{
	margin-bottom:10px;
}
.grab-form table.input-form tr td input{
	width:auto;
}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok{
	clear:both;
}
body.search-results .entry-title{
    line-height: 1.2;
    font-size: 20px;	
}
body.search-results .entry-summary{
    padding: 5px 0 15px;	
}